Bug #1354

Incompatible with Mac OS Catalina

Added by GrafThiel 3 months ago. Updated 27 days ago.

Status:Fixed% Done:

100%

Priority:NormalSpent time:-
Assignee:-
Category:General
Target version:2.77
OS:OS X Arch:64-bit

Description

Hello, is there any chance to compile ET Legacy in 64 Bit for Mac OS Catalina?

History

#1 Updated by mukmuk 2 months ago

  • Target version set to 2.77
  • Arch set to 64-bit

We’re working on the 64 bit client. It will be released with 2.77, i guess. No ETA yet, though.

#2 Updated by Spyhawk 2 months ago

We should consider dropping 32 bit for Mac OS X in the future too. I guess OS X user eventually upgrade to newer version of OS, so the days of 32 bit mod compatibility are counted.

#3 Updated by Spyhawk 27 days ago

  • Subject changed from Inkompatibel to Mac OS Catalina to Incompatible with Mac OS Catalina
  • Category set to General
  • Status changed from New to Fixed
  • % Done changed from 0 to 100

Also available in: Atom PDF